/* The title for the info panel uses the current info pane (%@) */
"%@ Info" = "Infos %@";

/* Name of the Action info pane */
"Action" = "Actions";

/* license warning panel - add license button */
"Add License" = "Ajouter une licence";

/* Name of the Align info pane */
"Align" = "Alignement";

/* Name of the info pane that has buttons for all the other info panes */
"All" = "Tous";

/* The name of the default palette */
"Basic" = "Basique";

/* Tool tip for the link browsing tool */
"Browse Actions" = "Naviguer dans les actions";

/* Name for the Action Browser tool */
"Browse" = "Naviguer";

/* Another default style for importing outline files */
"Bubbles" = "Emballages";

/* license warning panel - buy license button */
"Buy License" = "Acheter une licence";

/* license warning panel - cancel button */
"Cancel" = "Annuler";

/* menu item for disabling magnets */
"Disable Magnets" = "Désactiver les aimants";

/* menu item for enabling magnets */
"Enable Magnets" = "Activer les aimants";

/* Error panel title for importing files */
"Error Panel" = "Panneau d'erreur";

/* Name of the Grid info pane */
"Grid" = "Grille";

/* menu for hiding the info panels */
"Hide Info" = "Masquer les infos";

/* menu item for hiding action badges */
"Hide Actions" = "Masquer les actions";

/* menu item for hiding magnets */
"Hide Magnets" = "Masquer les aimants";

/* Hide page breaks menu item */
"Hide Page Breaks" = "Masquer les limites de pages";

/* Hide rulers menu item */
"Hide Rulers" = "Masquer les règles";

/* menu for hiding the selection panel */
"Hide Selection" = "Masquer la fenêtre de sélection";

/* console error message when an image is missing from the file package */
"Image %@ not found." = "L'image %@ n'a pas été trouvée.";

/* console error message for loading an invalid shape file */
"Invalid shape file - %@" = "Fichier de forme invalide - %@";

/* Default text for line labels */
"LABEL" = "ÉTIQUETTE";

/* Layer Info pane - format string for a numbered layer */
"Layer %d" = "Calque %d";

/* Name of the Layers info pane */
"Layers" = "Calques";

/* Name of the Layout info pane */
"Layout" = "Mise en page";

/* String indicating that graphics will use their relative horizontal locations when determining the child ordering */
"Left-to-right" = "De gauche à droite";

/* The names for the the  style levels used in importing outline files */
"Level %d Topic" = "Sujet niveau %d";

/* Name for the Line tool
   Name of the Line info pane */
"Line" = "Ligne";

/* The name for the line styles used in importing outline files */
"Lines" = "Lignes";

/* console message for loading a shape file */
"Loading shapes from %@" = "Chargement des formes depuis %@";

/* Name of the Magnets info pane */
"Magnets" = "Aimants";

/* Default name for a new template search path */
"NEWPATH" = "NOUVEAUCHEMIN";

/* A new style for importing outline files */
"New Prototype" = "Nouveau prototype";

/* license warning panel title */
"No License" = "Aucune licence";

/* okay button */
"Okay" = "Okay";

/* Original default style for importing outline files */
"Original" = "Original";

/* Name of the Pages info pane */
"Pages" = "Pages";

/* A default style for importing outline files */
"Plain Text" = "Texte brut";

/* Name for the Polygon tool */
"Polygon" = "Polygone";

/* Name for the Rubber Stamp tool */
"Rubber Stamp" = "Tampon";

/* Name for the Selection tool
   Name of the  selection info pane */
"Selection" = "Sélection";

/* Name for the Shape tool
   Name of the Shape info pane */
"Shape" = "Forme";

/* menu for showing the info panels */
"Show Info" = "Afficher les infos";

/* menu item for showing action badges */
"Show Actions" = "Afficher les actions";

/* menu item for showing magnets */
"Show Magnets" = "Afficher les aimants";

/* Show page breaks menu item */
"Show Page Breaks" = "Afficher les limites de page";

/* Show rulers menu item */
"Show Rulers" = "Afficher les règles";

/* menu for showing the selection panel */
"Show Selection" = "Afficher la fenêtre sélection";

/* Name of the Size info pane */
"Size" = "Taille";

/* Name of the Style info pane */
"Style" = "Style";

/* Name for the Text tool */
"Text" = "Texte";

/* String indicating that graphics will use their relative vertical locations when determining the child ordering */
"Top-to-bottom" = "De haut en bas";

/* Another default style for importing outline files */
"Tree" = "Arbre";

/* The name of the template to be used by default */
"US Letter" = "Letter US";

/* The name for an untitled palette */
"Untitled Palette" = "Palette sans titre";

/* no license warning */
"You can't export documents with more than 20 elements in the free version of OmniGraffle." = "Vous ne pouvez pas exporter des documents comportant plus de 20 éléments avec la version gratuite d'OmniGraffle.";

/* no license warning */
"You can't move things in documents with more than 20 graphics in the free version of OmniGraffle." = "Vous ne pouvez pas modifier les éléments des documents comportant plus de 20 graphiques avec la version gratuite d'OmniGraffle.";

/* Name for the Zoom tool */
"Zoom" = "Loupe";

/* abreviation for centimeters */
"cm" = "cm";

/* abreviation for inches */
"in" = "po";

/* abreviation for picas */
"pc" = "pc";

/* abreviation for points */
"pt" = "pt";

